CREDIT UNIONS DEMO SERVER - Bug #7822

Demo Server -->Post License --> Credit Unions -->Declaration Particulars --> Qus. 26 --> Applicant is
unable to put space in the text on the "place of change" input field

09/20/2023 05:30 PM - Mohd Irfan

Status: Closed Start date: 09/20/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:

Applicant is unable to put space in the text on the "place of change" input field

See attached screenshot:
History

#1 - 09/28/2023 05:27 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/03/2023 12:42 PM - Mohd Irfan
- File clipboard-202310031241-qvpsb.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed:

See attached Fixed screenshot:
